Page MenuHomePhabricator

Check that all core hosts have events installed and enabled
Closed, ResolvedPublic

Description

Let's double check all the core hosts have events enabled and installed.

  • s1
  • s2
  • s3
  • s4
  • s5
  • s6
  • s7
  • s8 (db1092 didn't have them).
  • es1
  • es2
  • es3
  • es4
  • es5
  • x1

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 7 2020, 1:11 PM
Marostegui updated the task description. (Show Details)Jun 7 2020, 1:13 PM
Marostegui updated the task description. (Show Details)
Marostegui updated the task description. (Show Details)Jun 7 2020, 1:16 PM
Marostegui updated the task description. (Show Details)
Marostegui updated the task description. (Show Details)

Everything checked and they all have apart from db1092 in s8 and es1 which doesn't have them. I will install them on Monday to be consistent with the rest of sections.

Marostegui updated the task description. (Show Details)Jun 7 2020, 1:18 PM
Marostegui moved this task from Triage to In progress on the DBA board.

Mentioned in SAL (#wikimedia-operations) [2020-06-08T11:05:34Z] <marostegui> Install events on es1 T254689

Marostegui closed this task as Resolved.Jun 8 2020, 11:06 AM
Marostegui updated the task description. (Show Details)

This is all done. I am going to create a task, as we discussed, to check if we have events and if the event_scheduler is enabled.